<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE article PUBLIC "-//TaxonX//DTD Taxonomic Treatment Publishing DTD v0 20100105//EN" "https://checklist.pensoft.net/nlm/tax-treatment-NS0.dtd">
<article xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:tp="http://www.plazi.org/taxpub" article-type="research-article" dtd-version="3.0" xml:lang="en">
  <front>
    <journal-meta>
      <journal-id journal-id-type="publisher-id">67</journal-id>
      <journal-id journal-id-type="index">urn:lsid:arphahub.com:pub:0EB7B745-BA33-591F-8755-8E4C5B0D1E08</journal-id>
      <journal-id journal-id-type="aggregator">urn:lsid:zoobank.org:pub:46D8CEF4-19D6-4C04-A352-F60839BA3C4F</journal-id>
      <journal-title-group>
        <journal-title xml:lang="en">Check List</journal-title>
        <abbrev-journal-title xml:lang="en">CheckList</abbrev-journal-title>
      </journal-title-group>
      <issn pub-type="epub">1809-127X</issn>
      <publisher>
        <publisher-name>Pensoft Publishers</publisher-name>
      </publisher>
    </journal-meta>
    <article-meta>
      <article-id pub-id-type="doi">10.15560/22.3.412</article-id>
      <article-id pub-id-type="publisher-id">186984</article-id>
      <article-categories>
        <subj-group subj-group-type="heading">
          <subject>Notes on Geographic Distribution</subject>
        </subj-group>
        <subj-group subj-group-type="biological_taxon">
          <subject>Amphiuridae</subject>
          <subject>Animalia</subject>
          <subject>Echinodermata</subject>
          <subject>Invertebrata</subject>
          <subject>Ophiuroidea</subject>
        </subj-group>
        <subj-group subj-group-type="geographical_area">
          <subject>Americas</subject>
          <subject>Caribbean</subject>
          <subject>Colombia</subject>
          <subject>South America</subject>
        </subj-group>
      </article-categories>
      <title-group>
        <article-title>First record and geographic range extension of the brittle star <italic>Ophionephthys limicola</italic> Lütken, 1869 (Amphilepidida, Amphiuridae) from the Caribbean coast of continental Colombia</article-title>
      </title-group>
      <contrib-group content-type="authors">
        <contrib contrib-type="author" corresp="yes">
          <name name-style="western">
            <surname>Sierra-Gómez</surname>
            <given-names>Jayfreth D.</given-names>
          </name>
          <email xlink:type="simple">sierra.jaifreth11@gmail.com</email>
          <uri content-type="orcid">https://orcid.org/0009-0009-1912-2538</uri>
          <xref ref-type="aff" rid="A1">1</xref>
          <role content-type="http://credit.niso.org/contributor-roles/conceptualization/">Conceptualization</role>
          <role content-type="http://credit.niso.org/contributor-roles/writing-original-draft/">Writing - original draft</role>
          <role content-type="http://credit.niso.org/contributor-roles/writing-review-editing/">Writing - review and editing</role>
          <role content-type="http://credit.niso.org/contributor-roles/data-curation/">Data curation</role>
          <role content-type="http://credit.niso.org/contributor-roles/formal-analysis/">Formal analysis</role>
          <role content-type="http://credit.niso.org/contributor-roles/investigation/">Investigation</role>
          <role content-type="http://credit.niso.org/contributor-roles/methodology/">Methodology</role>
          <role content-type="http://credit.niso.org/contributor-roles/resources/">Resources</role>
        </contrib>
        <contrib contrib-type="author" corresp="no">
          <name name-style="western">
            <surname>Nisperuza-Pérez</surname>
            <given-names>Carlos A.</given-names>
          </name>
          <uri content-type="orcid">https://orcid.org/0000-0002-2312-4677</uri>
          <xref ref-type="aff" rid="A2">2</xref>
          <role content-type="http://credit.niso.org/contributor-roles/conceptualization/">Conceptualization</role>
          <role content-type="http://credit.niso.org/contributor-roles/writing-review-editing/">Writing - review and editing</role>
          <role content-type="http://credit.niso.org/contributor-roles/formal-analysis/">Formal analysis</role>
          <role content-type="http://credit.niso.org/contributor-roles/investigation/">Investigation</role>
          <role content-type="http://credit.niso.org/contributor-roles/methodology/">Methodology</role>
          <role content-type="http://credit.niso.org/contributor-roles/resources/">Resources</role>
          <role content-type="http://credit.niso.org/contributor-roles/validation/">Validation</role>
        </contrib>
        <contrib contrib-type="author" corresp="no">
          <name name-style="western">
            <surname>Quirós-Rodríguez</surname>
            <given-names>Jorge A.</given-names>
          </name>
          <uri content-type="orcid">https://orcid.org/0000-0003-2618-3282</uri>
          <xref ref-type="aff" rid="A1">1</xref>
          <role content-type="http://credit.niso.org/contributor-roles/conceptualization/">Conceptualization</role>
          <role content-type="http://credit.niso.org/contributor-roles/writing-review-editing/">Writing - review and editing</role>
          <role content-type="http://credit.niso.org/contributor-roles/formal-analysis/">Formal analysis</role>
          <role content-type="http://credit.niso.org/contributor-roles/funding-acquisition/">Funding acquisition</role>
          <role content-type="http://credit.niso.org/contributor-roles/investigation/">Investigation</role>
          <role content-type="http://credit.niso.org/contributor-roles/resources/">Resources</role>
          <role content-type="http://credit.niso.org/contributor-roles/software/">Software</role>
          <role content-type="http://credit.niso.org/contributor-roles/validation/">Validation</role>
        </contrib>
      </contrib-group>
      <aff id="A1">
        <label>1</label>
        <addr-line content-type="verbatim">Universidad de Córdoba, Monteria, Colombia</addr-line>
        <institution>Universidad de Córdoba</institution>
        <addr-line content-type="city">Monteria</addr-line>
        <country>Colombia</country>
      </aff>
      <aff id="A2">
        <label>2</label>
        <addr-line content-type="verbatim">Universidad de Córdoba, Montería, Colombia</addr-line>
        <institution>Universidad de Córdoba</institution>
        <addr-line content-type="city">Montería</addr-line>
        <country>Colombia</country>
      </aff>
      <author-notes>
        <fn fn-type="corresp">
          <p>Corresponding author: Jayfreth D. Sierra-Gómez (<email xlink:type="simple">sierra.jaifreth11@gmail.com</email>).</p>
        </fn>
        <fn fn-type="edited-by">
          <p>Academic editor: Rafael B. de Moura</p>
        </fn>
      </author-notes>
      <pub-date pub-type="collection">
        <year>2026</year>
      </pub-date>
      <pub-date pub-type="epub">
        <day>01</day>
        <month>05</month>
        <year>2026</year>
      </pub-date>
      <volume>22</volume>
      <issue>3</issue>
      <fpage>412</fpage>
      <lpage>418</lpage>
      <uri content-type="arpha" xlink:href="http://openbiodiv.net/3B5D6B58-EEF2-59B3-9108-337A3589A8FF">3B5D6B58-EEF2-59B3-9108-337A3589A8FF</uri>
      <history>
        <date date-type="received">
          <day>30</day>
          <month>01</month>
          <year>2026</year>
        </date>
        <date date-type="accepted">
          <day>07</day>
          <month>04</month>
          <year>2026</year>
        </date>
      </history>
      <permissions>
        <copyright-statement>Jayfreth D. Sierra-Gómez, Carlos A. Nisperuza-Pérez, Jorge A. Quirós-Rodríguez</copyright-statement>
        <license license-type="creative-commons-attribution" xlink:href="http://creativecommons.org/licenses/by/4.0/" xlink:type="simple">
          <license-p>This is an open access article distributed under the terms of the Creative Commons Attribution License (CC BY 4.0), which permits unrestricted use, distribution, and reproduction in any medium, provided the original author and source are credited.</license-p>
        </license>
      </permissions>
      <abstract>
        <label>Abstract</label>
        <p><italic>Ophionephthys limicola</italic> Lütken, 1869 (Amphiuridae) is recorded for the first time from the mainland Caribbean coast of Colombia. Although its presence was already known from the island of San Andrés, Colombia, we extend this species’ geographic range south to the Gulf of Morrosquillo. Based on 10 specimens collected between 2023 and 2024, its external diagnostic characteristics and, for the first time, its microstructures are documented. Finally, we provide an ontogenetic characterisation, focusing on external morphological traits that show significant variation.</p>
      </abstract>
      <funding-group>
        <funding-statement>University of Cordoba, Colombia</funding-statement>
      </funding-group>
    </article-meta>
  </front>
</article>
